<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Barry'study webpage</title>
    <style>

       *{
        box-sizing: border-box;
      }

      body{
        font-family: Arial;
        padding: 10px;
        background: #f1f1f1;
        background-color: #4B7C99;
      }
      
      .header{
        color: blue;
        padding: 0px;
        text-align:left;
        background-color: none;
      }

      .header h1{
        font-size: 50px;
      }
      
      .topnav{
        overflow:hidden;
        background-color: #CCD0D9;
      }

      .topnav a{
        float:left;
        display: block;
        color: black;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
      }

      .topnav a:hover{
        color: greenyellow;
      }

      .leftcolumn{
        background-color: #86aacb;
        float:right;
        width:75%;
      }

      .rightcolumn{
        float:left;
        width:25%;
        background-color: #86aacb;
        padding-left:20px;
      }

      .card{
        padding: 20px;
        margin-top: 20px;
      }

      .row:after{
        content:"";
        display: table;
        clear:both;
      }

      .footer{
        padding: 10px;
        text-align: center;
        background: #ddd;
        margin-top: 0px;
      }
      .temp1{
        color: gainsboro;
      }
      .temp12{
        color: blue;
      }
      .temp2{
        text-align: left;
        height: 50px;
        background-color: black;
        color: skyblue;
      }
    
    </style>
  </head>

  <body>

    <div class="header">
        <img src = "江南水乡2.jpg" alt = " " width=100% height=300px>
    </div>

    <div class="topnav">
      <a href="boke.html"><strong><em>HOME</em></strong></a>
      <a href="博客页面1.html">ESSAYS</a>
      <a href=""><div class="temp12">DIARY</div></a>
      <a href="博客页面3.html" style="float:right">Next Chapter</a>
    </div>

    <div class="row">
      <div class="leftcolumn">
         <div class="card">
            <h2><div class="temp2">November</div></h2>
            <p>33 views. 2022-11-19 21:41</p>
            <h3>18</h3>
              <h3>Retiring early,I wake early as well.</h3>
              <h3>And then alarm clock needn't bell.</h3>
              <h3>I may carry out even at weekend.</h3>
              <h3>I'll make habit of this and extend.</h3>
              <h3>29 April</h3>
              <h3>They're losing their lives in the war.</h3>
              <h3>As their neighbours,may we ignore?</h3>
              <h3>Life inconvenience does not matter,</h3>
              <h3>Compared with what they all suffer.</h3>
              <h3>28 April</h3>
              <h3>Tho' we can buy this and that,</h3>
              <h3>I'm banned from entering flat.</h3>
              <h3>I began to sow this afternoon.</h3>
              <h3>I desire they can sprout soon.</h3>
         </div>
          <div class="card">
            <h2><div class="temp2">November</div></h2>
            <p>33 views. 2022-11-19 21:41</p>
              <h3>17</h3>
                <h3>At weekend I'll make steamed bread.</h3>
                <h3>For I've been feeding on rice instead.</h3>
                <h3>As it's good company for vegetables,</h3>
                <h3>Also cooking grain with less troubles.</h3>
                <h3>1 May</h3>
                <h3>It is very chilly here on May Day.</h3>
                <h3>Winter trousers I can't put away.</h3>
                <h3>Daily temperatures are very low.</h3>
                <h3>Planted seedlings wouldn't grow.</h3>
                <h3>30 April</h3>
                <h3>Yesterday nearly before nightfall.</h3>
                <h3>I left this bundle by eastern wall.</h3>
                <h3>That was to shelter for being tall</h3>
                <h3>As shower with wind made a call.</h3>
          </div>  
      </div>
        <div class="rightcolumn">
            <div class="card">
              <div class="temp2">
              <h2>About Us</h2>
              </div>
              <img src="py2.jpg" width=100% height=350px padding=20px>
              <h2>NAME: <em>YuPeng</em></h2>
              <h3>Gender: <em><div class="temp1">Male</div></em></h3>
              <h3>Hobby: <em><div class="temp1">Programming</div></em></h3>
              <h3>Nature: <em><div class="temp1">Excellent</div></em></h3>
              <h3>Home: <em><div class="temp1">AnHui Province</div></em></h3>
              <h3>Major: <em><div class="temp1">Computer Science && Technology</div></em></h3>
            </div>
              <h3>Follow Us</h3>
              <p>We will learn more about science...</p>  
              <p>.</p>
              <p>.</p>
              <p>.</p>
        </div>
    </div>
    <div class="footer">
      <h3>Welcome to my blog</h3>
   </div>
    <div class="footer" style="float:left">
       <h5>Copyright © 2022-2022.(V3.3.3)</h5>
    </div>
    <div class="footer" style="float:right">
      <h2>2022.11.19</h2>
    </div>
  </body>
</html>